## calypso.util
Class CharToByteConverterEnumeration

    java.lang.Object
      |
      +--calypso.util.PrefetchEnumeration
            |
            +--calypso.util.CharToByteConverterEnumeration

public class CharToByteConverterEnumeration
extends PrefetchEnumeration

Fields inherited from class calypso.util.PrefetchEnumeration
`fFetch, initialized`

Constructor Summary
`CharToByteConverterEnumeration()`

Method Summary
`protected java.lang.Object` | `fetch()`
`protected boolean` | `verify(java.lang.Object obj)`

Methods inherited from class calypso.util.PrefetchEnumeration
`hasMoreElements, nextElement`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CharToByteConverterEnumeration

    public CharToByteConverterEnumeration()

Method Detail

### verify

    protected boolean verify(java.lang.Object obj)

### fetch

    protected java.lang.Object fetch()

  Overrides:
    fetch in class PrefetchEnumeration